// 1. Colors ----- //

$trsp: transparent;
$primary-color: rgba(34, 211, 197, 1);
$secondary-color: rgba(241, 40, 193, 1);
$secondary-color-light: rgba(241, 40, 193, 0.1);
$background-purple: rgba(76, 18, 161, 1);
$link-color: rgba(27, 109, 235, 1);
$success-color: rgba(80, 183, 127, 1);
$warning-color: rgba(255, 172, 15, 1);
$alert-color: rgba(247, 35, 88, 1);
$white: rgba(255, 255, 255, 1);
$gray-bright: rgba(250, 250, 250, 1);
$gray-lighter: rgba(245, 245, 245, 1);

//$gray-light: rgba(234,231,235,1);
$gray-light: rgba(238, 238, 238, 1);
$gray: rgba(200, 195, 198, 1);
$nobel: rgba(181, 179, 179, 1);
$gray-label: rgba(141, 141, 141, 1);
$gray-mid: rgba(103, 98, 98, 1);
$gray-dark: rgba(56, 50, 52, 1);
$gray-darker: rgba(35, 31, 32, 1);
$black: rgba(29, 29, 29, 1);
$bg-filter-color: rgba(56, 50, 52, 0.85);

// 2. Sizes & Functional variables ----- //

$rem-base: 16;
$global-radius: 6; // always use rem-calc($global-radius)
$btn-on: "&, &:not(:disabled):not(.disabled)";

// 3. Selectors & shortcuts ----- //

$all-states: "&, &:hover, &:focus, &:active";
$alt-states: "&:hover, &:focus, &:active";
$title-fontstack: "Montserrat", sans-serif;
$body-fontstack: "Open Sans", sans-serif;
